mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# Synonym

## Name

Synonym -- loads a synonym list from a file

search.htm

## Synopsis

Synonym {filename}

## Description

Load synonyms. The file name can be either absolute or relative to /etc directory of mnoGoSearch installation.

## Examples

    Synonym synonym/english.syn
    Synonym synonym/russian.syn
    Synonym synonym/francais.syn

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, UseNumericOperators.

Prev | Home | Next
Suggest | Up | SyslogFacility